Support » Reviews » SendGrid » Getting an error

Getting an error

  • Right now Im getting this parse error and WordPress will not install the plugin:

    Parse error: syntax error, unexpected T_STRING in /hidden-path/public_html/wp-content/plugins/sendgrid-email-delivery-simplified/wpsendgrid.php on line 60

Viewing 1 replies (of 1 total)
  • Plugin Author SendGrid INC


    Which is your php version?(is less then 5.3.0 ?)
    Our plugin requires a php version > 5.3.0
    Do you have PHP’s mail() function enabled on your server?

Viewing 1 replies (of 1 total)
  • The topic ‘Getting an error’ is closed to new replies.